<!DOCTYPE html>
<html>
<head>
  <title>CourseSelect</title>
  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <meta>
  <meta name="renderer" content="webkit">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <%= csrf_meta_tags %>
</head>

<body class="<%= "body-background" if params[:controller]!="homes" %>">

<%= render partial: 'layouts/header' %>
<%= render partial: 'layouts/content' %>

</body>
</html>
